<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.senalespasto">

    <uses-permission android:name="android.permission.WAKE_LOCK" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".PdfActivity"
            android:theme="@style/AppTheme.NoActionBar2"></activity>
        <activity
            android:name=".SplashActivity"
            android:theme="@style/AppTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".PlayerActivity" />
        <activity android:name=".DescTipsActivity" />
        <activity android:name=".DescSeguridadActivity" />
        <activity android:name=".ConductorActivity" />
        <activity android:name=".PeatonActivity" />
        <activity android:name=".AlarmaActivity"
                  android:theme="@style/AppTheme.NoActionBar2"/>

        <receiver android:name=".NewAppWidget">
            <intent-filter>
                <action android:name="android.appwidget.action.APPWIDGET_UPDATE" />
            </intent-filter>

            <meta-data
                android:name="android.appwidget.provider"
                android:resource="@xml/new_app_widget_info" />
        </receiver>

        <activity android:name=".EditPypActivity" />
        <activity android:name=".PypActivity"
                  android:theme="@style/AppTheme.NoActionBar2"/>
        <activity android:name=".TipsActivity" />
        <activity android:name=".DescripcionActivity" />
        <activity android:name=".ListadoActivity" />
        <activity android:name=".InfoAppActivity" />
        <activity android:name=".ConvivenciaActivity" />
        <activity android:name=".NormasActivity" />
        <activity android:name=".SeguridadActivity" />
        <activity android:name=".SenialesActivity" />
        <activity
            android:name=".MainActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar"></activity> <!-- Declare  Alarm Broadcast receiver here -->
        <receiver android:name=".AlarmReceiver" /> <!-- Declare  Alarm Notification Service here -->
        <service android:name=".AlarmNotificationService" /> <!-- Declare  Alarm Sound Service here -->
        <service
            android:name=".AlarmSoundService"
            android:enabled="true" />
    </application>

</manifest>